Subject: OptionMint- Appreciation
From: Akhil P Walia <[email-masked]>
To: philippines <[email-masked]>, Surya Jain <[email-masked]>, Nitin Gupta <[email-masked]>, Sanjeev Khurma <[email-masked]>, Rahul Kumar Singh <[email-masked]>, Praveen Kumar <[email-masked]>, "Ashwin K. Kanwal" <[email-masked]>, Sumit Gogia <[email-masked]>, Neyaz Ahmed <[email-masked]>, Sanjay Dutt <[email-masked]>
Date: Wed, 4 Jun 2014 03:33:04 +0530 (IST)

Who took this chat? must get some recognition. 

From: OptionMint Support 
Sent: Tuesday, June 03, 2014 10:30 PM 
To: Akhil Walia [LSM] 
Subject: Fwd: Chat Transcript : Jun 3 2014 11:18AM 

This is a great job explaining what browsers work best with the platform. 

Regards, 
OptionMint Support Team 

USA (800) 528-3559 

UK (+44) 203-514-1782 

Australia (+61) 3900-18602 

Canada (647) 847-8146 

---------- Forwarded message ---------- 
From: LiveHelpNow < [email-masked] > 
Date: Tue, Jun 3, 2014 at 11:18 AM 
Subject: Chat Transcript : Jun 3 2014 11:18AM 
To: [email-masked] 

General Info 	

Full Name 	

Joseph Parker 

Email 	

[email-masked] 

Department 	

Help Desk 

Chat launched at 	

http://www.optionmint.com/home 

# of pages visited 	

14 

Customer location 	

Country: Canada 
City: Toronto 

Computer info 	

Host name: 70.50.222.139 
Browser: IE 10.0 
Platform: Win8 
Language: en;q=0.5 

Chat Transcript 	

11:08:34 	

You are now chatting with Jamie 

Jamie 
11:08:40 	

Hello! Welcome to OptionMint.com. How may I help you today? 

Joseph 
11:13:58 	

hello I'm finding it very difficult to trust this site due to it constantly freezing up and having to refresh the web page. I must have refreshed at least 5 times in less than a minute. can you explain why this is happening 

Jamie 
11:15:21 	

I'm sorry to hear that Joseph! Google Chrome and Firefox are the recommended browsers since they handle the real-time streaming data much better than Safari or Internet Explorer. Users can expect lag if they are not using either Chrome or Firefox which are both free downloads 

Jamie 
11:16:08 	

I believe you are using IE and that could possibly a reason. 

Joseph 
11:17:40 	

Ok I have Chrome already I'll try that for now on. thanks for your help. 

Jamie 
11:17:54 	

You're welcome! 

Jamie 
11:17:59 	

Thank you for contacting us at OptionMint.com. Have a great day! 

Jamie 
11:18:03 	

Bye ! 

11:18:08 	

Chat session has been terminated 

Chat History 	

Chat Started 	

Last message 	

Terminated By 

11:08:27 	

11:18:03 	

Chat was terminated by visitor